<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="de" xml:lang="de"><head>

<meta charset="utf-8">
<meta name="generator" content="quarto-1.2.269">

<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

<meta name="author" content="AG Medical Education">

<title>Gallery</title>
<style>
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
  width: 0.8em;
  margin: 0 0.8em 0.2em -1.6em;
  vertical-align: middle;
}
</style>


<script src="../../site_libs/quarto-nav/quarto-nav.js"></script>
<script src="../../site_libs/quarto-nav/headroom.min.js"></script>
<script src="../../site_libs/clipboard/clipboard.min.js"></script>
<script src="../../site_libs/quarto-search/autocomplete.umd.js"></script>
<script src="../../site_libs/quarto-search/fuse.min.js"></script>
<script src="../../site_libs/quarto-search/quarto-search.js"></script>
<meta name="quarto:offset" content="../../">
<link href="../../earlybeards-black.png" rel="icon" type="image/png">
<script src="../../site_libs/quarto-listing/list.min.js"></script>
<script src="../../site_libs/quarto-listing/quarto-listing.js"></script>
<script src="../../site_libs/quarto-html/quarto.js"></script>
<script src="../../site_libs/quarto-html/popper.min.js"></script>
<script src="../../site_libs/quarto-html/tippy.umd.min.js"></script>
<script src="../../site_libs/quarto-html/anchor.min.js"></script>
<link href="../../site_libs/quarto-html/tippy.css" rel="stylesheet">
<link href="../../site_libs/quarto-html/quarto-syntax-highlighting.css" rel="stylesheet" class="quarto-color-scheme" id="quarto-text-highlighting-styles">
<link href="../../site_libs/quarto-html/quarto-syntax-highlighting-dark.css" rel="prefetch" class="quarto-color-scheme quarto-color-alternate" id="quarto-text-highlighting-styles">
<script src="../../site_libs/bootstrap/bootstrap.min.js"></script>
<link href="../../site_libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="../../site_libs/bootstrap/bootstrap.min.css" rel="stylesheet" class="quarto-color-scheme" id="quarto-bootstrap" data-mode="light">
<link href="../../site_libs/bootstrap/bootstrap-dark.min.css" rel="prefetch" class="quarto-color-scheme quarto-color-alternate" id="quarto-bootstrap" data-mode="dark">
<script id="quarto-search-options" type="application/json">{
  "location": "navbar",
  "copy-button": false,
  "collapse-after": 3,
  "panel-placement": "end",
  "type": "overlay",
  "limit": 20,
  "language": {
    "search-no-results-text": "Keine Treffer",
    "search-matching-documents-text": "Treffer",
    "search-copy-link-title": "Link in die Suche kopieren",
    "search-hide-matches-text": "Zusätzliche Treffer verbergen",
    "search-more-match-text": "weitere Treffer in diesem Dokument",
    "search-more-matches-text": "weitere Treffer in diesem Dokument",
    "search-clear-button-title": "Zurücksetzen",
    "search-detached-cancel-button-title": "Abbrechen",
    "search-submit-button-title": "Abschicken"
  }
}</script>
<script>

  window.document.addEventListener("DOMContentLoaded", function (_event) {
    const listingTargetEl = window.document.querySelector('#listing-gallery .list');
    if (!listingTargetEl) {
      // No listing discovered, do not attach.
      return; 
    }

    const options = {
      valueNames: ['listing-category','listing-description','listing-tiles',{ data: ['index'] },{ data: ['categories'] }],
      
      searchColumns: ["listing-category","listing-description","listing-tiles"],
    };

    window['quarto-listings'] = window['quarto-listings'] || {};
    window['quarto-listings']['listing-gallery'] = new List('listing-gallery', options);

    if (window['quarto-listing-loaded']) {
      window['quarto-listing-loaded']();
    }
  });

  window.addEventListener('hashchange',() => {
    if (window['quarto-listing-loaded']) {
      window['quarto-listing-loaded']();
    }
  })
  </script>

  <script src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-chtml-full.js" type="text/javascript"></script>

<link rel="stylesheet" href="../../styles.css">
</head>

<body class="nav-fixed fullcontent">

<div id="quarto-search-results"></div>
  <header id="quarto-header" class="headroom fixed-top">
    <nav class="navbar navbar-expand-lg navbar-dark ">
      <div class="navbar-container container-fluid">
      <div class="navbar-brand-container">
    <a href="../../index.html" class="navbar-brand navbar-brand-logo">
    <img src="../../images/earlybirds-grau.png" alt="" class="navbar-logo">
    </a>
    <a class="navbar-brand" href="../../index.html">
    <span class="navbar-title">AG Medical Education</span>
    </a>
  </div>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">
  <span class="navbar-toggler-icon"></span>
</button>
          <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav navbar-nav-scroll me-auto">
  <li class="nav-item">
    <a class="nav-link" href="../../index.html">
 <span class="menu-text">Home</span></a>
  </li>  
  <li class="nav-item">
    <a class="nav-link" href="../../fields/lehre.html">
 <span class="menu-text">Lehre</span></a>
  </li>  
  <li class="nav-item">
    <a class="nav-link" href="../../fields/forschung.html">
 <span class="menu-text">Forschung</span></a>
  </li>  
  <li class="nav-item">
    <a class="nav-link" href="../../docs/blog/index.html">
 <span class="menu-text">Blog</span></a>
  </li>  
  <li class="nav-item dropdown ">
    <a class="nav-link dropdown-toggle" href="#" id="nav-menu-team" role="button" data-bs-toggle="dropdown" aria-expanded="false">
 <span class="menu-text">Team</span>
    </a>
    <ul class="dropdown-menu" aria-labelledby="nav-menu-team">    
        <li>
    <a class="dropdown-item" href="../../docs/team/about.html"><i class="bi bi-person-circle" role="img">
</i> 
 <span class="dropdown-text">Friederichs</span></a>
  </li>  
        <li><hr class="dropdown-divider"></li>
        <li>
    <a class="dropdown-item" href="../../docs/team/handke.html"><i class="bi bi-person-circle" role="img">
</i> 
 <span class="dropdown-text">Handke</span></a>
  </li>  
        <li>
    <a class="dropdown-item" href="../../docs/team/zandi.html"><i class="bi bi-person-circle" role="img">
</i> 
 <span class="dropdown-text">Zandi</span></a>
  </li>  
    </ul>
  </li>
</ul>
            <ul class="navbar-nav navbar-nav-scroll ms-auto">
  <li class="nav-item compact">
    <a class="nav-link" href="https://gitlab.ub.uni-bielefeld.de/medical-education"><i class="bi bi-git" role="img">
</i> 
 <span class="menu-text"></span></a>
  </li>  
</ul>
              <div class="quarto-toggle-container">
                  <a href="" class="quarto-color-scheme-toggle nav-link" onclick="window.quartoToggleColorScheme(); return false;" title="Toggle dark mode"><i class="bi"></i></a>
              </div>
              <div id="quarto-search" class="" title="Search"></div>
          </div> <!-- /navcollapse -->
      </div> <!-- /container-fluid -->
    </nav>
</header>
<!-- content -->
<div id="quarto-content" class="quarto-container page-columns page-rows-contents page-layout-article page-navbar">
<!-- sidebar -->
<!-- margin-sidebar -->
    
<!-- main -->
<main class="content page-columns page-full" id="quarto-document-content">



<div id="hero-banner" class="column-screen page-columns page-full">
<div class="grid column-page">
<div class="headline g-col-lg-6 g-col-12 g-col-md-12">
<div class="h1">
<p>Gallery</p>
</div>
<p>Quarto can produce a wide variety of output formats. Here are some examples:</p>
<ul>
<li><a href="#articles-reports">Articles &amp; Reports</a></li>
<li><a href="#presentations">Presentations</a></li>
<li><a href="#interactive-documents">Interactive Documents</a></li>
<li><a href="#websites-books">Websites &amp; Books</a></li>
</ul>
</div>
<div class="cell g-col-lg-6 g-col-12 g-col-md-12">
<div class="cell-output-display">
<div id="gallery-carousel" class="carousel carousel-dark slide" data-bs-ride="carousel">
<div class="carousel-indicators">
<button type="button" data-bs-target="#gallery-carousel" data-bs-slide-to="0" aria-label="Slide 1" class="active" aria-current="true"></button>
<button type="button" data-bs-target="#gallery-carousel" data-bs-slide-to="1" aria-label="Slide 2"></button>
<button type="button" data-bs-target="#gallery-carousel" data-bs-slide-to="2" aria-label="Slide 3"></button>
<button type="button" data-bs-target="#gallery-carousel" data-bs-slide-to="3" aria-label="Slide 4"></button>
<button type="button" data-bs-target="#gallery-carousel" data-bs-slide-to="4" aria-label="Slide 5"></button>
</div>
<div class="carousel-inner">
<div class="carousel-item active" data-bs-interval="5000">
<a href="#articles-reports">
<img src="articles/advanced-layout-pdf.png" class="d-block  mx-auto border">
</a>
<div class="carousel-caption d-none d-md-block">
<p class="fw-light">Articles and reports with Python and R</p>
</div>
</div>
<div class="carousel-item" data-bs-interval="5000">
<a href="#presentations">
<img src="presentations/presentations.png" class="d-block  mx-auto border">
</a>
<div class="carousel-caption d-none d-md-block">
<p class="fw-light">Create data-driven presentations</p>
</div>
</div>
<div class="carousel-item" data-bs-interval="5000">
<a href="#interactive-documents">
<img src="interactive/interactive-jupyter.png" class="d-block  mx-auto border">
</a>
<div class="carousel-caption d-none d-md-block">
<p class="fw-light">Engage readers with interactivity</p>
</div>
</div>
<div class="carousel-item" data-bs-interval="5000">
<a href="#websites-books">
<img src="websites/websites-quarto.png" class="d-block  mx-auto border">
</a>
<div class="carousel-caption d-none d-md-block">
<p class="fw-light">Publish collections of articles as a website</p>
</div>
</div>
<div class="carousel-item" data-bs-interval="5000">
<a href="#websites-books">
<img src="websites/websites-jupyter.png" class="d-block  mx-auto border">
</a>
<div class="carousel-caption d-none d-md-block">
<p class="fw-light">Create multi-format books</p>
</div>
</div>
</div>
<button class="carousel-control-prev" type="button" data-bs-target="#gallery-carousel" data-bs-slide="prev">
<span class="carousel-control-prev-icon" aria-hidden="true"></span>
<span class="visually-hidden">Prevoius</span>
</button>
<button class="carousel-control-next" type="button" data-bs-target="#gallery-carousel" data-bs-slide="next">
<span class="carousel-control-next-icon" aria-hidden="true"></span>
<span class="visually-hidden">Next</span>
</button>
</div>
</div>
</div>
</div>
</div>
<div id="listing-gallery" class="column-page quarto-listing quarto-listing-container-custom">
<h2 class="anchored">Articles &amp; Reports</h2>
<p>Write a single markdown file and create output in a variety of formats.
</p>
<div class="list grid" style="column-gap: 10px;">
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="0">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://quarto-dev.github.io/quarto-gallery/articles/html/html.html" class="listing-title">HTML</a> <span class="text-muted listing-subtitle">for web publishing</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-gallery/blob/main/articles/html/html.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://quarto-dev.github.io/quarto-gallery/articles/html/html.html">
      <img src="articles/articles-html.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="1">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://quarto-dev.github.io/quarto-gallery/articles/pdf/pandoc-user-guide.pdf" class="listing-title">PDF</a> <span class="text-muted listing-subtitle">for high quality print</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-gallery/blob/main/articles/pdf/pandoc-user-guide.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://quarto-dev.github.io/quarto-gallery/articles/pdf/pandoc-user-guide.pdf">
      <img src="articles/articles-pdf.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="2">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://quarto-dev.github.io/quarto-gallery/articles/msword/msword.docx" class="listing-title">MS Word</a> <span class="text-muted listing-subtitle">for Office workflows</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-gallery/blob/main/articles/msword/msword.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://quarto-dev.github.io/quarto-gallery/articles/msword/msword.docx">
      <img src="articles/articles-msword.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="3">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://quarto-dev.github.io/quarto-gallery/page-layout/tufte.html" class="listing-title">HTML</a> <span class="text-muted listing-subtitle">with advanced layout</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-gallery/blob/main/page-layout/tufte.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://quarto-dev.github.io/quarto-gallery/page-layout/tufte.html">
      <img src="articles/advanced-layout-html.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="4">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://quarto-dev.github.io/quarto-gallery/page-layout/tufte.pdf" class="listing-title">PDF</a> <span class="text-muted listing-subtitle">with advanced layout</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-gallery/blob/main/page-layout/tufte.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://quarto-dev.github.io/quarto-gallery/page-layout/tufte.pdf">
      <img src="articles/advanced-layout-pdf.png" alt="" class="card-img-top">
    </a>
  </div>
</div>
<h2 class="anchored">Presentations</h2>
<p>Create presentations (slide show) in a variety of formats.
</p>
<div class="list grid" style="column-gap: 10px;">
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="5">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://quarto.org/docs/presentations/revealjs/demo/" class="listing-title">RevealJS</a> <span class="text-muted listing-subtitle">HTML presentations</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-web/blob/main/docs/presentations/revealjs/demo/index.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://quarto.org/docs/presentations/revealjs/demo/">
      <img src="presentations/presentations-revealjs.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="6">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://quarto-dev.github.io/quarto-gallery/presentations/beamer/beamer.pdf" class="listing-title">Beamer</a> <span class="text-muted listing-subtitle">PDF presentations</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-gallery/blob/main/presentations/beamer/beamer.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://quarto-dev.github.io/quarto-gallery/presentations/beamer/beamer.pdf">
      <img src="presentations/presentations-beamer.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="7">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://quarto-dev.github.io/quarto-gallery/presentations/powerpoint/powerpoint.pptx" class="listing-title">PowerPoint</a> <span class="text-muted listing-subtitle">presentations</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-gallery/blob/main/presentations/powerpoint/powerpoint.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://quarto-dev.github.io/quarto-gallery/presentations/powerpoint/powerpoint.pptx">
      <img src="presentations/presentations-powerpoint.png" alt="" class="card-img-top">
    </a>
  </div>
</div>
<h2 class="anchored">Interactive Documents</h2>
<p>Engage readers and deliver more insights with interactive documents.
</p>
<div class="list grid" style="column-gap: 10px;">
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="8">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="../interactive/ojs/examples/penguins.html" class="listing-title">Observable</a> <span class="text-muted listing-subtitle">reactive JavaScript</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-web/blob/gallery/docs/interactive/ojs/examples/penguins.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="../interactive/ojs/examples/penguins.html">
      <img src="interactive/interactive-ojs.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="9">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://jjallaire.shinyapps.io/diamonds-explorer/" class="listing-title">Shiny</a> <span class="text-muted listing-subtitle">web framework for R</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-web/blob/gallery/docs/interactive/shiny/_examples/diamonds/diamonds.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://jjallaire.shinyapps.io/diamonds-explorer/">
      <img src="interactive/interactive-shiny.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="10">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="../interactive/widgets/jupyter.html" class="listing-title">Jupyter</a> <span class="text-muted listing-subtitle">interactive widgets</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-web/blob/gallery/docs/interactive/widgets/jupyter.qmd" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="../interactive/widgets/jupyter.html">
      <img src="interactive/interactive-jupyter.png" alt="" class="card-img-top">
    </a>
  </div>
</div>
<h2 class="anchored">Websites &amp; Books</h2>
<p>Publish collections of articles as a website or publish a book in multiple formats.</p>
<div class="list grid" style="column-gap: 10px;">
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="11">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://quarto.org" class="listing-title">quarto.org</a> <span class="text-muted listing-subtitle">documentation</span>
      </small>
      <a href="https://github.com/quarto-dev/quarto-web/" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://quarto.org">
      <img src="websites/websites-quarto.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="12">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://jjallaire.github.io/hopr/" class="listing-title">HTML Book</a> <span class="text-muted listing-subtitle">with crossrefs</span>
      </small>
      <a href="https://github.com/jjallaire/hopr/" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://jjallaire.github.io/hopr/">
      <img src="websites/websites-hopr.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="13">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://jjallaire.github.io/visualization-curriculum" class="listing-title">Jupyter</a> <span class="text-muted listing-subtitle">notebooks as book</span>
      </small>
      <a href="https://github.com/jjallaire/visualization-curriculum" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://jjallaire.github.io/visualization-curriculum">
      <img src="websites/websites-jupyter.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="14">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://rstudio.github.io/r-manuals/" class="listing-title">R-Manuals</a> <span class="text-muted listing-subtitle">website</span>
      </small>
      <a href="https://github.com/rstudio/r-manualsweb" title="View source code" class="source-code card-text float-end inline-block">
        <i class="bi-code-slash"></i>
      </a>
    </div>
    <a href="https://rstudio.github.io/r-manuals/">
      <img src="websites/websites-r-manuals.png" alt="" class="card-img-top">
    </a>
  </div>
  <div class="card border-2 rounded-3 g-col-12 g-col-sm-6 g-col-md-4 mb-2" data-index="15">
    <div class="card-header py-1 px-2 border-bottom border-1 bg-light">
      <small class="card-text text-nowrap inline-block">
        <a href="https://wesmckinney.com/book/" class="listing-title">Python for Data Analysis, 3E</a> <span class="text-muted listing-subtitle"></span>
      </small>
    </div>
    <a href="https://wesmckinney.com/book/">
      <img src="websites/websites-python-for-data.png" alt="" class="card-img-top">
    </a>
  </div>
</div>
<div class="listing-no-matching d-none">
Keine Treffer
</div>
</div>
<style>

#hero-banner {
  padding-top: 35px;
  background-color: rgb(237,243,249);
}

#quarto-content main { 
  margin-top: 0;
  padding-top: 0;
}


html {
  scroll-behavior: smooth;
}

.headline {
font-size: 1.25em;
font-weight: 300;
padding-bottom: 1em;
}

.headline p {
  margin: 0;
  padding-bottom: 0.2rem;
}

.headline a {
  text-decoration: none;
}

.headline ul li {
  margin-bottom: 0.3em;
}

.carousel.card {
  padding-top: 2em;
}

.carousel img {
  width: 70%;
  margin-bottom: 110px;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
  margin-bottom: 110px;
}

.carousel-caption {
  padding-top: 1em;
}
</style>




</main> <!-- /main -->
<script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const disableStylesheet = (stylesheets) => {
    for (let i=0; i < stylesheets.length; i++) {
      const stylesheet = stylesheets[i];
      stylesheet.rel = 'prefetch';
    }
  }
  const enableStylesheet = (stylesheets) => {
    for (let i=0; i < stylesheets.length; i++) {
      const stylesheet = stylesheets[i];
      stylesheet.rel = 'stylesheet';
    }
  }
  const manageTransitions = (selector, allowTransitions) => {
    const els = window.document.querySelectorAll(selector);
    for (let i=0; i < els.length; i++) {
      const el = els[i];
      if (allowTransitions) {
        el.classList.remove('notransition');
      } else {
        el.classList.add('notransition');
      }
    }
  }
  const toggleColorMode = (alternate) => {
    // Switch the stylesheets
    const alternateStylesheets = window.document.querySelectorAll('link.quarto-color-scheme.quarto-color-alternate');
    manageTransitions('#quarto-margin-sidebar .nav-link', false);
    if (alternate) {
      enableStylesheet(alternateStylesheets);
      for (const sheetNode of alternateStylesheets) {
        if (sheetNode.id === "quarto-bootstrap") {
          toggleBodyColorMode(sheetNode);
        }
      }
    } else {
      disableStylesheet(alternateStylesheets);
      toggleBodyColorPrimary();
    }
    manageTransitions('#quarto-margin-sidebar .nav-link', true);
    // Switch the toggles
    const toggles = window.document.querySelectorAll('.quarto-color-scheme-toggle');
    for (let i=0; i < toggles.length; i++) {
      const toggle = toggles[i];
      if (toggle) {
        if (alternate) {
          toggle.classList.add("alternate");     
        } else {
          toggle.classList.remove("alternate");
        }
      }
    }
    // Hack to workaround the fact that safari doesn't
    // properly recolor the scrollbar when toggling (#1455)
    if (navigator.userAgent.indexOf('Safari') > 0 && navigator.userAgent.indexOf('Chrome') == -1) {
      manageTransitions("body", false);
      window.scrollTo(0, 1);
      setTimeout(() => {
        window.scrollTo(0, 0);
        manageTransitions("body", true);
      }, 40);  
    }
  }
  const isFileUrl = () => { 
    return window.location.protocol === 'file:';
  }
  const hasAlternateSentinel = () => {  
    let styleSentinel = getColorSchemeSentinel();
    if (styleSentinel !== null) {
      return styleSentinel === "alternate";
    } else {
      return false;
    }
  }
  const setStyleSentinel = (alternate) => {
    const value = alternate ? "alternate" : "default";
    if (!isFileUrl()) {
      window.localStorage.setItem("quarto-color-scheme", value);
    } else {
      localAlternateSentinel = value;
    }
  }
  const getColorSchemeSentinel = () => {
    if (!isFileUrl()) {
      const storageValue = window.localStorage.getItem("quarto-color-scheme");
      return storageValue != null ? storageValue : localAlternateSentinel;
    } else {
      return localAlternateSentinel;
    }
  }
  let localAlternateSentinel = 'default';
  // Dark / light mode switch
  window.quartoToggleColorScheme = () => {
    // Read the current dark / light value 
    let toAlternate = !hasAlternateSentinel();
    toggleColorMode(toAlternate);
    setStyleSentinel(toAlternate);
  };
  // Ensure there is a toggle, if there isn't float one in the top right
  if (window.document.querySelector('.quarto-color-scheme-toggle') === null) {
    const a = window.document.createElement('a');
    a.classList.add('top-right');
    a.classList.add('quarto-color-scheme-toggle');
    a.href = "";
    a.onclick = function() { try { window.quartoToggleColorScheme(); } catch {} return false; };
    const i = window.document.createElement("i");
    i.classList.add('bi');
    a.appendChild(i);
    window.document.body.appendChild(a);
  }
  // Switch to dark mode if need be
  if (hasAlternateSentinel()) {
    toggleColorMode(true);
  } else {
    toggleColorMode(false);
  }
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const clipboard = new window.ClipboardJS('.code-copy-button', {
    target: function(trigger) {
      return trigger.previousElementSibling;
    }
  });
  clipboard.on('success', function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Kopiert");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Kopiert");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  });
  function tippyHover(el, contentFn) {
    const config = {
      allowHTML: true,
      content: contentFn,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start'
    };
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      return note.innerHTML;
    });
  }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>
</div> <!-- /content -->
<footer class="footer">
  <div class="nav-footer">
    <div class="nav-footer-left">AG 7 der Medizinischen Fakultät OWL</div>   
    <div class="nav-footer-right">
      <ul class="footer-items list-unstyled">
    <li class="nav-item compact">
    <a class="nav-link" href="https://gitlab.ub.uni-bielefeld.de/medical-education">
      <i class="bi bi-git" role="img">
</i> 
    </a>
  </li>  
</ul>
    </div>
  </div>
</footer>



</body></html>